package de.tvo.workplace.layout;

public interface LayoutInterface {
	
	public String getLogoPathTop();
	public String getLogoPathLeft();
	public String getTitelTopText();
	public String getTitelText();
	public String getTitel2Text();
	public String getImpressumLink();
	public String getKontaktLink();
	public String getCountryLanguage();
	public boolean getShowLogoRight();
	public boolean getShowGTMS();
	public boolean getShowLOG();
	
}
